/*------------------------------------*\ START LOCAL IMAGES \*------------------------------------*/


.page-overview .section-ios10 .image-overview-ios8 {
    background-size: 1258px 814px;
    height: 814px;
    width: 1258px;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/ios8_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .page-overview .section-ios10 .image-overview-ios8 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/ios8_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-ios10 .image-overview-ios8 {
        background-size: 1114px 608px;
        height: 608px;
        width: 1114px;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/ios8_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .page-overview .section-ios10 .image-overview-ios8 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/ios8_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-overview .section-ios10 .image-overview-ios8 {
        background-size: 500px 400px;
        height: 400px;
        width: 111.1111%;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/ios8_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-overview .section-ios10 .image-overview-ios8 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/ios8_small_2x.png")
    }
}

.page-overview .section-accessories .image-overview-accessories {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/accessories_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-accessories .image-overview-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/accessories_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-accessories .image-overview-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/accessories_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .page-overview .section-accessories .image-overview-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/accessories_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-overview .section-accessories .image-overview-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/accessories_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-overview .section-accessories .image-overview-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170612080713oe_/https://images.apple.com/lt/ipad-air-2/images/overview/accessories_small_2x.png")
    }
}


/*------------------------------------*\ END LOCAL IMAGES \*------------------------------------*/


/*------------------------------------*\ START LOCAL FIXES \*------------------------------------*/


@media only screen and (max-width: 1068px) {
	.page-overview .section-performance p { margin-top: 24px; } 
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-display .section-content .copy {
        margin-left: 30px;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-overview .section-display .section-content .copy {
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-overview .section-performance .badges .column:nth-child(1), .page-overview .section-performance .badges .column:nth-child(2) {
        margin-bottom: 25px;
    }
}

.break-for-medium-landscape { display: none; }

@media only screen and (max-width: 1068px) and (Orientation: landscape) {
	.break-for-medium-landscape { display: block; }
}

/*------------------------------------*\ END LOCAL FIXES \*------------------------------------*/